"ISO_Language" = "nb_NO";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Avbryt";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nei";
"RetryButtonLabel" = "Prøv på nytt";
"ID_1007" = "Angi brukernavnet og passordet for følgende proxyserver:";
"ID_1008" = "Brukernavn:";
"ID_1009" = "Passord:";
"ID_1010" = "Husk passordet mitt";
"ID_1023" = "Ingen oppdateringer";
"ID_1024" = "Det finnes ingen oppdateringer for øyeblikket.";
"ID_1027" = "Du må starte datamaskinen må nytt";
"ID_1028" = "Datamaskinen må startes på nytt før oppdateringen kan fortsette. Vil du starte på nytt nå?";
"ID_1029" = "Kan ikke starte på nytt";
"ID_1030" = "Datamaskinen kan ikke startes automatisk. Start datamaskinen på nytt manuelt for å fortsette oppdateringen.";
"ID_1035" = "Kan ikke åpne lisensavtalen";
"ID_1036" = "Lisensavtalen kunne ikke åpnes automatisk. Du kan vise lisensavtalen manuelt ved å skrive inn %0 i webleseren.";
"ID_1037" = "Kan ikke åpne lisensavtalen";
"ID_1038" = "Lisensavtalen kunne ikke åpnes.";
"ID_1039" = "time";
"ID_1040" = "timer";
"ID_1041" = "minutt";
"ID_1042" = "minutter";
"ID_1043" = "sekund";
"ID_1044" = "sekunder";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Mindre enn ett minutt";
"ID_1048" = "Størrelse: %0";
"ID_1049" = "Nedlastingsstørrelse for valgte oppdateringer: %0";
"ID_1050" = "Beregnet tid (ekstern tilkobling): %0";
"ID_1051" = "Beregnet tid (bredbånd): %0";
"ID_1070" = "Det finnes ingen oppdateringer for øyeblikket.";
"ID_1071" = "Innstillinger";
"ID_1072" = "OK";
"ID_1073" = "Utilstrekkelige rettigheter";
"ID_1074" = "Adobe Updater kan bare kjøres av brukere med administratorrettigheter.";
"ID_1075" = "Følgende komponenter ble ikke lastet ned:\n\n";
"ID_1076" = "Filen kunne ikke utvides.";
"ID_1078" = "Får ikke tilgang til diskavbildningen.";
"ID_1079" = "Åpne dokument";
"ID_1080" = "Dette dokumentet krever følgende komponenter: %0 (%1). Klikk OK for å laste ned oppdateringen.";
"ID_1081" = "Åpne dokument";
"ID_1082" = "Det mangler noen komponenter som er nødvendige for å fullføre denne operasjonen. Du finner kanskje informasjon om komponentene på webområdene til Adobe. Vil du søke etter de manglende komponentene på webområdet til Adobe?";
"ID_1131" = "Installerer oppdatering: %0";
"ID_1151" = "En ny versjon av Adobe Updater er tilgjengelig for installasjon. Klikk OK for å installere den nå. \nMerk: Du kan bli bedt om å autentifisere før du installerer.";
"ID_1170" = "%0 kunne ikke installeres.  ";
"ID_1210" = "Plassering av nedlastinger";
"ID_1211" = "Velg mappen der filene skal lastes ned.";
"ID_2000" = "Installasjonen er ikke fullført";
"ID_2001" = "Det oppstod et problem under installasjonsprosessen. Velg ett av følgende alternativer:";
"ID_2002" = "Stopp installasjonen og fortsett senere.";
"ID_2003" = "Avbryt denne oppdateringen og avslutt.";
"ID_2005" = "Start på nytt nå";
"ID_2006" = "Start på nytt senere";
"ID_2007" = "Systemet må startes på nytt for at oppdateringen skal kunne fortsette. Hvis du velger Start på nytt nå, fortsetter Adobe Updater å installere de gjenværende oppdateringene når datamaskinen er startet på nytt.";
"ID_2008" = "Installasjon fullført";
"ID_2009" = "Kjør denne oppdateringen på nytt.";
"ID_2011" = "Avbryt gjeldende oppdatering og fortsett å installere gjenværende oppdateringer.";
"ID_2500" = "Endre plassering...";
"ID_2501" = "Avslutt";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Kan ikke laste ned til %0. Minst én av filene som skal lastes ned, overskrider maksimal filbanelengde på 256 tegn. Klikk Endre plassering og velg en mappe som gir et kortere banenavn, eller klikk Avslutt for å fortsette senere.";
"ID_3001" = "Last ned oppdateringer";
"ID_3002" = "Fortsett";
"ID_3003" = "Nedlastingen av noen oppdateringer er kanskje ikke ferdig. Klikk Fortsett for å fortsette nedlastingen. Hvis du vil laste ned oppdateringer senere, klikker du Avslutt.";
"ID_3005" = "Adobe Updater er klar til å starte nedlastingen. Velg en plassering for oppdateringene.";
"ID_3006" = "Det er ikke nok diskplass på %0. Klikk Endre plassering, eller frigjør %1 MB diskplass og klikk deretter Prøv på nytt.";
"ID_3007" = "Prøv på nytt";
"ID_3008" = "Feil ved skrivetilgang. Nedlastingen kan ikke lagres i %0 fordi du mangler tillatelse til å opprette filer her. Sørg for at du har de nødvendige tillatelsene, og klikk deretter Prøv på nytt. Hvis ikke, klikker du Endre plassering.";
"ID_3009" = "Det finnes allerede en fil med samme navn på denne plasseringen. Klikk Erstatt for å overskrive eksisterende fil, eller klikk Endre plassering for å angi en annen plassering.";
"ID_3010" = "Erstatt";
"ID_3011" = "Kan ikke overskrive %0. Slett filen og klikk Prøv på nytt, eller klikk Endre plassering og velg en annen nedlastingsplassering.";
"ID_3012" = "Plasseringen der filen skal kopieres, er låst. Aktiver skrivetilgang til filplasseringen og klikk Prøv på nytt, eller klikk Endre plassering.";
"ID_3013" = "Det er ikke nok diskplass. Frigi harddiskplass og klikk Prøv på nytt.";
"ID_3100" = "Vær oppmerksom på at enkelte oppdateringer for følgende produkter ikke kan fastsettes for øyeblikket: %0";
"ID_3500" = "%1$u byte";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Fullfør installasjon";
"ID_3505" = "De fleste oppdateringene ble installert, men minst én oppdatering krever manuelle operasjoner. Klikk Åpne mappe for å se filene som ble lastet ned, men ikke installert.";
"ID_3506" = "Nedlasting fullført";
"ID_3507" = "Oppdateringene ble lastet ned, men noen krever kanskje manuell installasjon. Klikk Åpne mappe for å vise de nedlastede filene. Klikk Avslutt for å avslutte Updater (anbefales ikke).";
"ID_3508" = "Åpne mappe";
"ID_3510" = "Installasjon fullført";
"ID_3511" = "Oppdateringen er fullført.";
"ID_3512" = "I/T";
"ID_3516" = "Ser etter oppdateringer for %0";
"ID_3522" = "Kan ikke overskrive filen %0. Filen kan være låst, eller du har ikke tilstrekkelige tillatelser. Kontroller at du har skrivetilgang til filen.";
"ID_3601" = "Laster ned oppdatering: %0";
"ID_3603" = "Produkt: %0";
"ID_3604" = "Oppdateringsserveren svarer ikke, noe som betyr at den kan være frakoblet for øyeblikket, eller at Internett- eller brannmurinnstillingene er feil. Prøv på nytt senere.";
"ID_3607" = "Installasjonen kunne ikke fortsette. Nedlastingsfilen er flyttet eller slettet.";
"ID_3610" = "Fortsett nedlasting av oppdateringer.";
"ID_3611" = "Stopp nedlastingen og fortsett senere.";
"ID_3612" = "Stopp nedlastingen og avbryt alle oppdateringer.";
"ID_3613" = "Stopp alle gjenværende nedlastinger og installer alle fullførte nedlastinger.";
"ID_3614" = "Velg et alternativ:";
"ID_3615" = "Avbryt";
"ID_3700" = "Ukjent";
"ID_3701" = "Stoppet";
"ID_3702" = "Gjenværende tid: %2 (%0 av %1)";
"ID_3703" = "Oppdateringen er ikke fullført. Hvis du avslutter nå, avbrytes oppdateringen som pågår.\r\rKlikk Fortsett for å fortsette oppdateringen. Hvis du vil gjenoppta oppdateringen senere, klikker du Avslutt.";
"ID_3704" = "Gjenoppta oppdateringen når datamaskinen har startet på nytt.";
"ID_3705" = "Installasjonen kan ikke fortsette fordi den nedlastede filen ikke kunne flyttes til en sikker mappe (%0) før validering og installasjon. Påse at den sikre mappen har nok diskplass og tilstrekkelige tilgangsrettigheter for administrator.";
"ID_5000" = "Komponenten er lastet ned.";
"ID_5001" = "Denne oppdateringen kan ikke lenger lastes ned.";
"ID_5002" = "Filen er ikke lenger tilgjengelig for nedlasting.";
"ID_5003" = "Du er i ferd med å gjenoppta en nedlasting, men filen på serveren er endret.";
"ID_5004" = "Filen kunne ikke bekreftes.";
"ID_5005" = "Filen på serveren er endret og har ikke riktig størrelse.";
"ID_5006" = "Intern feil. Kunne ikke laste ned den forespurte filen.";
"ID_5007" = "Filen kan ikke verifiseres fordi programmet ikke ble funnet. Programmet kan ha blitt avinstallert.";
"ID_5100" = "Det oppstod en feil.";
